Support » Plugin: WP eCommerce » plugin update catastrophe

  • Resolved aradianaturals

    (@aradianaturals)


    I just updated the wp ecommerce plugin on one of my sites and this is what resulted.

    Parse error: syntax error, unexpected T_PAAMAYIM_NEKUDOTAYIM in /home/interl16/public_html/stockandstudio.com/wp-content/plugins/wp-e-commerce/wpsc-components/merchant-core-v3/gateways/braintree-credit-cards.php on line 21

    How do I go about fixing it. As is, the above message is what I get when I go to my site.

    The page I need help with: [log in to see the link]

Viewing 7 replies - 1 through 7 (of 7 total)
Viewing 7 replies - 1 through 7 (of 7 total)
  • You must be logged in to reply to this topic.